html, body {
    padding: 0;
    margin: 0;
    background: #EEF0F2;
}

body {
    font-size: 0.875em;
}
@media screen and (min-width: 800px) {
    body {
    font-size: 100%;
    }
}

hr {
  border: none;
  border-bottom: 1px dashed #ccc;
  margin: 1.25rem auto;
}

p {
  margin: 1.25rem auto;
}
.spaced-list {
  font-family: "Courier New", monospace;
}
.spaced-list li {
margin-bottom: 0.75rem;
}

img {
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
}

a {
    color: #0D21A1;
}
a:hover {
    text-decoration: underline;
    background: #EEC643;
}

h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 900;
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
@media screen and (min-width: 800px) {
    h1 {
        font-size: 2em;
        margin: 0.67em 0;
        }
}

#main-header, #main-footer {
    text-align: center;
}

#main-header .nav {
    margin-bottom: 0.5rem;
    padding: 0.67em;
}
@media screen and (min-width: 800px) {
    #main-header .nav  {
    margin-bottom: 0.67em;
    padding: 1.25em;
    }
}

.logo {
    width: 172px;
    height: 16px;
    margin-bottom: 0.5rem;
}
@media screen and (min-width: 800px) {
    .logo {
    width: 344px;
    height: 32px;
    margin-bottom: 0.67em;
    }
}

.copyright {
    font-size: 0.813rem;
    color: #78797b;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    text-decoration: none;
    font-weight: 700;
}

.nav a, .post-link {
    font-size: 0.813rem;
    color: #141414;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    text-decoration: none;
    font-weight: 700;
}

.nav a {
    display: block;
    padding: 0.7rem 1rem;
}

.nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.intro {
    color: #78797b;
    border: 3px dashed #ccc;
    padding: 0.5rem 1.25rem;
    margin-bottom: 3rem;
}

.splash {
    font-family: 'Roboto', sans-serif;
    color: #141414;
    text-align: center;
    font-size: 0.813rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
}
.splash a {color: #141414;}

.bumpers {
    padding: 0.5rem 0;
    color: #7a7a7a;
}

.bumpers a {color: #7a7a7a;}


#main-footer {
  font-family: 'Roboto', sans-serif;
  margin: 0.5rem auto 0;
  padding: 0.67em;
  max-width: 710px;
}
@media screen and (min-width: 800px) {
    #main-footer  {
    margin-top: 0.67em;
    padding: 1.25em 0;
    }
}



.blog {
    border-top: 8px solid #141414;
    border-bottom: 8px solid #141414;
    max-width: 710px;
    color: #141414;
    background: #fff;
    margin: 0 auto;
    padding: 50px;
    font-family: 'Roboto', sans-serif;
}

.blog a {
    text-decoration: none;
}

.blog-post {
    margin-bottom: 3rem;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 1.5rem;
}
@media screen and (min-width: 800px) {
  .blog-post {
    padding-bottom: 3rem;
  }
}

.markdown {
    max-width: 710px;
}

.markdown h1 {
    text-align: center;
}

.markdown h2,
.markdown h3,
.markdown h4,
.markdown h5,
.markdown h6 {
    text-align: left;
}

.markdown blockquote {
    background: #fafafa;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 5px 10px 5px 35px;
    position: relative;
    overflow: hidden;
}

.markdown blockquote:before,
.markdown blockquote:after {
    content: '“';
    position: absolute;
    left: 5px;
    top: 10px;
    line-height: 50px;
    font-size: 80px;
    color: rgba(0, 0, 0, 0.3);
    font-family: 'Roboto', sans-serif;
}

.markdown blockquote:after {
    content: '”';
    left: initial;
    top: initial;
    line-height: 0px;
    bottom: 0px;
    right: 0px;
}

.markdown img {
    display: inline-block;
    margin: 10px auto;
    max-width: 100%;
}

.markdown img + code {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.markdown code {
    background: #313c51;
    color: white;
    padding: 5px;
    border-radius: 3px;
    display: inline-block;
    width: 100%;
    overflow: auto;
}
